// ================= загальні ======================

.container {
    max-width: $container-mobile;
    padding: 0px 10px;
    // height: 208px;
    margin: 0 auto;
}

@media screen and (min-width: 769px) {
    .container {
        max-width: $container-tablet;
    }
}

@media screen and (min-width: 1201px) {
    .container {
        max-width: $container-desktop;
    }
}

.section-title {
    color: #4E4E4E;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    /* 157.143% */
    text-transform: uppercase;
}

@media screen and (min-width: 769px) {
    .section-title {
        font-size: 16px;
    }
}

@media screen and (min-width: 1201px) {
    .section-title {
        font-size: 16px;
    }
}

.slash {
    padding: 0px 10px;
}